.sidebar {
  border-right: 1px solid #d4d8e1;
  width: 23%;
  min-width: 310px;
  padding: 45px 0;
  display: none;
}
@media only screen and (min-width: 1200px) {
  .sidebar {
    display: block;
  }
}
.sidebar__top {
  padding-bottom: 14px;
  position: relative;
}
.sidebar__top::after {
  border-bottom: 1px solid #d4d8e1;
  display: block;
  content: " ";
  width: 33vw;
  min-width: 310px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.sidebar__top *:first-child {
  padding-top: 0;
  margin-top: 0;
}
.sidebar__top__title {
  position: relative;
}
.sidebar__top__title::before {
  display: block;
  content: " ";
  height: 23px;
  width: 33vw;
  min-width: 310px;
  background-color: #c8102e;
  position: absolute;
  transform: translateX(-100%);
  top: 0;
  left: -10px;
}
@media only screen and (min-width: 1400px) {
  .sidebar__top__title::before {
    left: -30px;
  }
}
.sidebar__top__link {
  font-family: "legacy-book";
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1rem;
  line-height: 1.25rem;
  color: #c8102e;
}
@media only screen and (min-width: 900px) {
  .sidebar__top__link {
    font-size: 0.875rem;
    line-height: 1.125rem;
  }
}
.sidebar__main {
  padding-right: 30px;
}
.sidebar__nav {
  transform: translate(0, 0);
  pointer-events: auto;
  margin: 0 0 60px 0;
}
.sidebar__nav .menu__panel {
  opacity: 0;
  background-color: #ffffff;
  pointer-events: none;
  transform: translateX(-20px);
  transition: opacity 200ms ease-in-out, transform 200ms ease-in-out;
}
.sidebar__nav .menu__panel--active {
  transform: translateX(0);
  opacity: 1;
  z-index: 10;
  pointer-events: auto;
}
.sidebar__nav .menu__panel--active-trail {
  transform: translateX(0);
  z-index: 1;
}
.sidebar__nav .menu__panel--child-open {
  opacity: 1;
  overflow: hidden;
}
.sidebar__nav .menu__panel__title {
  display: none;
}
.sidebar__nav .menu__panel__trigger--top, .sidebar__nav .menu__panel__trigger--parent {
  color: #4A4A4A;
  margin-top: 10px;
}
.sidebar__nav .menu .back-to-top {
  display: none;
}
.sidebar__nav .menu-item__explore {
  font-family: "weiss-bold";
  font-size: 0.8125rem;
  text-decoration: none;
  color: #083a81;
  position: relative;
  border: 1px solid #083a81;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  padding: 0 14px;
  height: 30px;
  width: 98px;
  margin-left: 10px;
}
.sidebar__nav .menu-item__explore:hover {
  color: #02132b;
}
.sidebar__nav .menu-item__explore:hover::before {
  opacity: 1;
}
.sidebar__nav .menu-item__explore::before {
  opacity: 0;
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #02132b;
  transition: opacity 250ms ease;
}
.sidebar__nav .menu-item__explore span {
  padding-top: 5px;
}
.sidebar__nav .menu-item__explore .fa-icon {
  width: 10px;
  height: 10px;
  margin-left: 10px;
}
.sidebar__nav__list {
  padding: 0;
  margin: 0;
}
.sidebar__nav__list li {
  list-style: none;
  padding: 10px 0;
  min-height: 52px;
  border-bottom: 1px solid #d4d8e1;
  justify-content: space-between;
  display: flex;
  align-items: center;
}
.sidebar__nav__list li:last-child {
  border-bottom: none;
}
.sidebar__nav__list li a {
  color: #02132b;
  display: block;
}
.sidebar__nav__list li a.menu__item__link--active {
  font-weight: bold;
}
.sidebar .button--primary {
  margin-top: 50px;
}
.sidebar .button--primary:hover {
  color: #fff;
}

.menu-item__back .back a,
.menu-item__back .back-to-top a {
  color: #c8102e;
}